{
    "back_btn": "« Kembali",
    "unknown_id": "Maaf saya tidak bisa mengenali pengguna ini. Mungkin saya belum pernah bertemu dengannya.",
    "no_results": "Tidak ada hasil yang ditemukan.",
    "exp_task": "😶‍🌫️ Waktu Habis. Tugas Telah Dibatalkan!"
}